Bug 105901 - [UPDATE] Update python24 to 2.4.4
Summary: [UPDATE] Update python24 to 2.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-27 03:50 UTC by Xin LI
Modified: 2007-02-14 09:32 UTC (History)
1 user (show)

See Also:


Attachments
patch-python24 (5.20 KB, text/plain)
2006-11-27 03:50 UTC, Xin LI
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2006-11-27 03:50:04 UTC
	Python 2.4.4 is a bugfix release of Python 2.4, on October 18, 2006.

Fix: Do a s/2.4.3/2.4.4/ s/243/244/g against bsd.python.mk and apply
the attached patch:
Comment 1 Xin LI freebsd_committer 2006-11-27 03:53:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer.
Comment 2 dfilter service freebsd_committer 2007-02-14 06:07:34 UTC
delphij     2007-02-14 06:07:29 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.python.mk 
    lang/python          Makefile distinfo 
    lang/python-doc-html distinfo 
    lang/python24        Makefile distinfo pkg-plist 
    lang/python24/files  patch-setup.py 
  Removed files:
    lang/python24/files  patch-CVE-2006-4980 
  Log:
  Update to Python 2.4.4.
  
  Approved by:    maintainer timeout, alexbl (python@)
  Tested by:      pointyhat
  PR:             ports/105901
  
  Revision  Changes    Path
  1.94      +3 -3      ports/Mk/bsd.python.mk
  1.22      +15 -0     ports/lang/python-doc-html/distinfo
  1.159     +1 -1      ports/lang/python/Makefile
  1.63      +3 -0      ports/lang/python/distinfo
  1.156     +2 -3      ports/lang/python24/Makefile
  1.63      +3 -3      ports/lang/python24/distinfo
  1.2       +0 -67     ports/lang/python24/files/patch-CVE-2006-4980 (dead)
  1.11      +7 -7      ports/lang/python24/files/patch-setup.py
  1.62      +4 -2      ports/lang/python24/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Xin LI freebsd_committer 2007-02-14 09:31:22 UTC
State Changed
From-To: open->closed

Patch applied after pointyhat build (thanks to pav@). 


Comment 4 Xin LI freebsd_committer 2007-02-14 09:31:22 UTC
Responsible Changed
From-To: perky->delphij

Bugs are mine.